[Version]
Signature  = "$Windows NT$"
ProductName = "Kyocera Product Library"
Manufacturer = %KMC%
Version = "Version 3.2.0021"

[Version]

[OS]
XP32 = 
2K = 
XP64 = 
VISTA32 = 
WIN7_32 = 
WIN8_32 = 
VISTA64 = 
WIN7_64 = 
WIN8_64 = 

